## rust-schemars 0.8.22

=== debian/changelog ===
rust-schemars (0.8.22-2) unstable; urgency=medium

  * Package schemars 0.8.22 from crates.io using debcargo 2.7.11
  * Increase the allowed version range of smol_str.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 14 Feb 2026 19:05:24 +0100

rust-schemars (0.8.22-1) unstable; urgency=medium

  * Team upload.
  * Package schemars 0.8.22 from crates.io using debcargo 2.7.11
    (Closes: #1111704)

 -- James McCoy <jamessan@debian.org>  Fri, 28 Nov 2025 15:01:31 -0500
