=== debian/control ===
Source: rust-schemars
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dyn-clone-1+default-dev <!nocheck>,
 librust-schemars-derive-0.8+default-dev (<< 0.8.23-~~) <!nocheck>,
 librust-schemars-derive-0.8+default-dev (>= 0.8.22-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.25-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/schemars]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/schemars
Homepage: https://graham.cool/schemars/
X-Cargo-Crate: schemars

Package: librust-schemars-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7-dev,
 librust-bigdecimal-0.4-dev,
 librust-bytes-1+default-dev,
 librust-chrono-0.4-dev,
 librust-dyn-clone-1+default-dev,
 librust-either-1-dev (>= 1.3-~~),
 librust-enumset-1+default-dev,
 librust-indexmap-2+default-dev,
 librust-indexmap-2+serde-dev,
 librust-rust-decimal-1-dev,
 librust-schemars-derive-0.8+default-dev (<< 0.8.23-~~),
 librust-schemars-derive-0.8+default-dev (>= 0.8.22-~~),
 librust-semver-1+default-dev (>= 1.0.9-~~),
 librust-semver-1+serde-dev (>= 1.0.9-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev (>= 1.0.25-~~),
 librust-serde-json-1+raw-value-dev (>= 1.0.25-~~),
 librust-smallvec-1+default-dev,
 librust-smol-str+default-dev (<< 0.4-~~),
 librust-smol-str+default-dev (>= 0.2-~~),
 librust-url-2-dev,
 librust-uuid-1-dev
Provides:
 librust-schemars+arrayvec07-dev (= ${binary:Version}),
 librust-schemars+bigdecimal-dev (= ${binary:Version}),
 librust-schemars+bigdecimal04-dev (= ${binary:Version}),
 librust-schemars+bytes-dev (= ${binary:Version}),
 librust-schemars+chrono-dev (= ${binary:Version}),
 librust-schemars+default-dev (= ${binary:Version}),
 librust-schemars+derive-dev (= ${binary:Version}),
 librust-schemars+derive-json-schema-dev (= ${binary:Version}),
 librust-schemars+either-dev (= ${binary:Version}),
 librust-schemars+enumset-dev (= ${binary:Version}),
 librust-schemars+impl-json-schema-dev (= ${binary:Version}),
 librust-schemars+indexmap2-dev (= ${binary:Version}),
 librust-schemars+preserve-order-dev (= ${binary:Version}),
 librust-schemars+raw-value-dev (= ${binary:Version}),
 librust-schemars+rust-decimal-dev (= ${binary:Version}),
 librust-schemars+schemars-derive-dev (= ${binary:Version}),
 librust-schemars+semver-dev (= ${binary:Version}),
 librust-schemars+smallvec-dev (= ${binary:Version}),
 librust-schemars+smol-str-dev (= ${binary:Version}),
 librust-schemars+ui-test-dev (= ${binary:Version}),
 librust-schemars+url-dev (= ${binary:Version}),
 librust-schemars+uuid1-dev (= ${binary:Version}),
 librust-schemars-0-dev (= ${binary:Version}),
 librust-schemars-0+arrayvec07-dev (= ${binary:Version}),
 librust-schemars-0+bigdecimal-dev (= ${binary:Version}),
 librust-schemars-0+bigdecimal04-dev (= ${binary:Version}),
 librust-schemars-0+bytes-dev (= ${binary:Version}),
 librust-schemars-0+chrono-dev (= ${binary:Version}),
 librust-schemars-0+default-dev (= ${binary:Version}),
 librust-schemars-0+derive-dev (= ${binary:Version}),
 librust-schemars-0+derive-json-schema-dev (= ${binary:Version}),
 librust-schemars-0+either-dev (= ${binary:Version}),
 librust-schemars-0+enumset-dev (= ${binary:Version}),
 librust-schemars-0+impl-json-schema-dev (= ${binary:Version}),
 librust-schemars-0+indexmap2-dev (= ${binary:Version}),
 librust-schemars-0+preserve-order-dev (= ${binary:Version}),
 librust-schemars-0+raw-value-dev (= ${binary:Version}),
 librust-schemars-0+rust-decimal-dev (= ${binary:Version}),
 librust-schemars-0+schemars-derive-dev (= ${binary:Version}),
 librust-schemars-0+semver-dev (= ${binary:Version}),
 librust-schemars-0+smallvec-dev (= ${binary:Version}),
 librust-schemars-0+smol-str-dev (= ${binary:Version}),
 librust-schemars-0+ui-test-dev (= ${binary:Version}),
 librust-schemars-0+url-dev (= ${binary:Version}),
 librust-schemars-0+uuid1-dev (= ${binary:Version}),
 librust-schemars-0.8-dev (= ${binary:Version}),
 librust-schemars-0.8+arrayvec07-dev (= ${binary:Version}),
 librust-schemars-0.8+bigdecimal-dev (= ${binary:Version}),
 librust-schemars-0.8+bigdecimal04-dev (= ${binary:Version}),
 librust-schemars-0.8+bytes-dev (= ${binary:Version}),
 librust-schemars-0.8+chrono-dev (= ${binary:Version}),
 librust-schemars-0.8+default-dev (= ${binary:Version}),
 librust-schemars-0.8+derive-dev (= ${binary:Version}),
 librust-schemars-0.8+derive-json-schema-dev (= ${binary:Version}),
 librust-schemars-0.8+either-dev (= ${binary:Version}),
 librust-schemars-0.8+enumset-dev (= ${binary:Version}),
 librust-schemars-0.8+impl-json-schema-dev (= ${binary:Version}),
 librust-schemars-0.8+indexmap2-dev (= ${binary:Version}),
 librust-schemars-0.8+preserve-order-dev (= ${binary:Version}),
 librust-schemars-0.8+raw-value-dev (= ${binary:Version}),
 librust-schemars-0.8+rust-decimal-dev (= ${binary:Version}),
 librust-schemars-0.8+schemars-derive-dev (= ${binary:Version}),
 librust-schemars-0.8+semver-dev (= ${binary:Version}),
 librust-schemars-0.8+smallvec-dev (= ${binary:Version}),
 librust-schemars-0.8+smol-str-dev (= ${binary:Version}),
 librust-schemars-0.8+ui-test-dev (= ${binary:Version}),
 librust-schemars-0.8+url-dev (= ${binary:Version}),
 librust-schemars-0.8+uuid1-dev (= ${binary:Version}),
 librust-schemars-0.8.22-dev (= ${binary:Version}),
 librust-schemars-0.8.22+arrayvec07-dev (= ${binary:Version}),
 librust-schemars-0.8.22+bigdecimal-dev (= ${binary:Version}),
 librust-schemars-0.8.22+bigdecimal04-dev (= ${binary:Version}),
 librust-schemars-0.8.22+bytes-dev (= ${binary:Version}),
 librust-schemars-0.8.22+chrono-dev (= ${binary:Version}),
 librust-schemars-0.8.22+default-dev (= ${binary:Version}),
 librust-schemars-0.8.22+derive-dev (= ${binary:Version}),
 librust-schemars-0.8.22+derive-json-schema-dev (= ${binary:Version}),
 librust-schemars-0.8.22+either-dev (= ${binary:Version}),
 librust-schemars-0.8.22+enumset-dev (= ${binary:Version}),
 librust-schemars-0.8.22+impl-json-schema-dev (= ${binary:Version}),
 librust-schemars-0.8.22+indexmap2-dev (= ${binary:Version}),
 librust-schemars-0.8.22+preserve-order-dev (= ${binary:Version}),
 librust-schemars-0.8.22+raw-value-dev (= ${binary:Version}),
 librust-schemars-0.8.22+rust-decimal-dev (= ${binary:Version}),
 librust-schemars-0.8.22+schemars-derive-dev (= ${binary:Version}),
 librust-schemars-0.8.22+semver-dev (= ${binary:Version}),
 librust-schemars-0.8.22+smallvec-dev (= ${binary:Version}),
 librust-schemars-0.8.22+smol-str-dev (= ${binary:Version}),
 librust-schemars-0.8.22+ui-test-dev (= ${binary:Version}),
 librust-schemars-0.8.22+url-dev (= ${binary:Version}),
 librust-schemars-0.8.22+uuid1-dev (= ${binary:Version})
Description: Generate JSON Schemas from Rust code - Rust source code
 Source code for Debianized Rust crate "schemars"
